@charset "utf-8";
.mg_10 { margin-bottom: 10px; }
.mg_20 { margin-bottom: 20px; }
.mg_30 { margin-bottom: 30px; }
.mg_40 { margin-bottom: 40px; }
.mg_50 { margin-bottom: 50px; }
.mg_60 { margin-bottom: 60px; }

#wrapper {
	width: 980px !important;
}

#mainHeader {
	width: 980px !important;
}

#mainHeader hgroup {
	float: left !important;
	width: 300px !important;
	text-align: left !important;
}

nav.headnav {
	float: right !important;
	width: 670px !important;
	text-align: right !important;
}

.menu li {
	font-size: 1em !important;
	letter-spacing: 1px !important;
	padding: 0 30px !important;
}

#mainFooter {
	text-align: right !important;
	width: 980px !important;
	clear: right;
}

#mainFooter ul li {
	display: inline-block !important;
	margin: 0 0 0 30px !important;
}

#main {
	float: left !important;
	width: 780px !important;
	line-height: 1.8em;
}

.sidenav {
	float: right !important;
	width: 180px !important;
	padding: 0px !important;
}

.widget {
	width: 100% !important;
	float: none !important;
	margin: 0 0 25px !important;
}

#index-inner {
	color: #6e413e;
}

#contents_list {
	background: #fff;
	padding: 40px 30px 30px;
}

#contents_list h2 {
}

#contents_list table {
	font-size: 110%;
	width: 100%;
	border-top: solid 1px #eeeeee;
}

#contents_list th,
#contents_list td {
	background: transparent url("dot.gif") no-repeat 23px 15px scroll;
	padding: 5px 0px 5px 35px;
	border-bottom: solid 1px #eeeeee;
}

#contents_list td.space {
	background: none;
}

#topics_list {
	background: #fff;
	padding: 40px 30px 30px;
}

#topics_list h2 {
}

#topics_list table {
	font-size: 100%;
	width: 100%;
	border-top: solid 1px #eeeeee;
}

#topics_list th,
#topics_list td {
	padding: 7px 15px 7px 35px;
	border-bottom: solid 1px #eeeeee;
}

#topics_list td.space {
	background: none;
}

#info_list {
	background: #fff;
	padding: 40px 30px 30px;
}

#info_list h2 {
}

#info_list table {
	font-size: 100%;
	color: #000;
	width: 100%;
	border-top: solid 1px #eeeeee;
}

#info_list th,
#info_list td {
	padding: 7px 15px 7px 35px;
	border-bottom: solid 1px #eeeeee;
}

#info_list td.space {
	background: none;
}
